
html,body{background:#fff;color:#333;font:12px/1.6 '微软雅黑';}
.cl{clear:both;}

ul{	margin:0; 	padding:0; 	list-style-type:none;}

li{	margin:0; 	padding:0; 	list-style-type:none;}



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {

	margin: 0;

	padding: 0;

	border: 0;

}

body{ margin:0 auto;padding:0; border:0;}



.fl{ float:left;}

.fr{ float:right;}

a{color:#333;text-decoration:none;}
a:hover{color:#333;text-decoration:none;}
.tem_inner,.met_section{position:relative;margin:0 auto;margin:0 auto;width:1000px;}
header.tem_headborder{border-bottom:1px solid #ddd;}
header section{border-bottom:1px solid #e7e8ed;background:#f7f8fa;}
.top{height:100px !important;background:#fff;width:96%;padding:0 2%;position:relative;z-index:99999999999;border-top:10px solid #5db67c}
.top ul{float:right;}
.top ul li{float:left;padding:0 5px;font-size:14px;width:80px;height:100px;font-family:'微软雅黑';line-height:100px;text-align:center;color:#838383;font-weight:bold;position:relatvie;}
.top ul li a{color:#3d3d3d;}
.top ul li a p{display:block;line-height:80px;height:80px;border-radius:0 0 5px 5px;}
.top ul li.hover{background:url(../navtop.jpg) top center no-repeat}
.top ul li a:hover{color:#5db67c}
.top ul li.hover p{background:#5db67c}
.top ul li.len p{background:#333;}
.top ul li.hover a,.top ul li.len a{color:#fff;}
.top ul li .navleft2{position:absolute;width:auto;top:100px;    -moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius:5px; background:url(../navbg.png);display:none;}
.top ul li .navleft2 ul{margin-top:0px;float:none;width:120px}
.top ul li .navleft2 ul li{float:none;font-size:12px;font-weight:normal;text-align:left;position:relative;height:40px;line-height:40px;width:90%}
.top ul li .navleft2 ul li a{color:#3d3d3d}
.top ul li .navleft2 ul li i{background:url(../navjt.png) no-repeat ;width:6px;height:8px;display:block;position:absolute;right:5px;top:15px;}
.top ul li .navleft2 ul li:hover i{background:url(../navjt.png) no-repeat right ;}
.top ul li .navleft2 ul li:hover a{color:#5db67c;}
.banner{position:relative;z-index:1;}
.tem_index_title{margin:0 0 40px 0;border-bottom:1px solid #eaefe5;font-weight:bold;text-align:center;font-weight:normal;font-size:18px;padding-bottom:40px;color:#5db67c;}
.tem_index_more{clear:both;margin:0 auto;padding-top:30px;width:1200px;text-align:center;}
.tem_index_more a{display:block;height:45px;background:#ecf1e7;color:#4d853d;font-weight:normal;font-size:14px;line-height:45px;}
.tem_index_more a:hover{background:#a1cb8a;color:#fff;}
.tem_index_to{border-top:1px solid #e7e8ed;border-bottom:1px solid #e7e8ed;background:#f7f8fa;}
.tem_wp1,.tem_wp2,.tem_wp3,.tem_wp4,.tem_wp5{visibility:hidden;}
.bounceInLeft,.bounceInRight,.fadeInUp,.fadeInUpDelay,.fadeInDown,.fadeInUpD,.fadeInLeft,.fadeInRight{visibility:visible;}
.tem_index_about{padding:50px 0;}
.intitle{padding:45px 0 0px;}
.innewstit{color:#5db67c;font-size:24px;}
.intitle b{font-size:30px;line-height:30px;color:#fff;}
.intitle p{color:#919191;font-size:16px;display:block;color:#fff;line-height:40px;}
.inabout{width:250px;height:245px;background:#fff;float:left;}
.inabout1{width:130px;height:150px;margin:10px auto;background:url(../inabout1.png) top;}
.inabout2{width:130px;height:150px;margin:10px auto;background:url(../inabout2.png) top;}
.inabout3{width:130px;height:150px;margin:10px auto;background:url(../inabout3.png) top;}
.inabout4{width:130px;height:150px;margin:10px auto;background:url(../inabout4.png) top;}
.inabout:hover .inabout1{background:#5db67c url(../inabout1.png) bottom;}
.inabout:hover .inabout2{background:#5db67c url(../inabout2.png) bottom;}
.inabout:hover .inabout3{background:#5db67c url(../inabout3.png) bottom;}
.inabout:hover .inabout4{background:#5db67c url(../inabout4.png) bottom;}
.inabout-tit{font-size:16px;text-align:center;margin:10px 0 20px}
.inabout-info{color:#858882;padding:0 15px;text-align:center;}
.prolien{width:20px;height:3px;background:#565656}
.tem_index_case{padding:50px 0 80px;}
.tem_index_case_list ul.slides li{float:left;list-style:none;}
.tem_index_case_list .tem_list{float:left;width:250px;}
.tem_index_case_list .tem_list dt{ text-align:center;font-size:0;margin:30px 0 10px;}
.tem_index_case_list .tem_list dt a{display:block;overflow:hidden;margin:0 auto;background:url(http://www.yuquancn.com/templates/michuan/images/prolistbg.jpg)}
.tem_index_case_list .tem_list dt img{-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.tem_index_case_list .tem_list dt a:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);-ms-transform:scale(1.1)};
.tem_index_case_list .tem_list h3{margin:0 auto;height:45px;background:url(http://www.yuquancn.com/templates/michuan/images/projt.jpg) no-repeat 330px 20px;text-align:center;font-weight:normal;line-height:20px;padding:20px 0 5px;text-align:left;}
.tem_index_case_list .tem_list h3 a{color:#494949;font-size:14px;}
.tem_index_case_list .tem_list h3 p{color:#8f8f8f;}
.tem_index_case_list .tem_list h3 a:hover{color:#555;}
.tem_index_case_list .flex-control-nav{margin-top:30px;}
.innews{width:1000px;margin:60px auto 50px;}
.innews li{width:275px;float:left;height:165px;margin-bottom:15px;}
.innews li.tem_even{margin:0 37px;}
.innews li .time{color:#676869;font-size:36px;}
.innews p.year{color:#676869;font-size:18px;display:block;border-bottom:1px solid #dbdde2;padding-bottom:20px;}
.innewsmore{line-height:32px;height:32px;border:2px solid #68676d;text-align:center;width:100px;margin-top:23px;}
.tem_index_news_list_txt h3{color:#676869;font-size:16px;color:#676869;margin:10px 0;}
.tem_index_news_list_txt p{color:#676869;line-height:22px;display:block;height:65px;overflow:hidden;}
.tem_index_footer{padding:40px 0 20px;background:#6e757b url(../footbanner.jpg) center top;position:relative;z-index:2;color:#c7d0d7;}
.tem_index_footer .contit{font-size:24px;}
.tem_index_footer .contit2{border-bottom:2px solid #c7d0d7;width:55px;margin:5px 0 15px;padding-bottom:5px;}
.tem_index_footer dl{width:333px;margin-bottom:20px;}
.tem_index_footer dl dt{height:25px;font-size:12px;line-height:25px;margin-bottom:15px;}
.tem_index_footer dl dd{line-height:25px;}
.tem_index_footer dl dd a{color:#c7d0d7}
.foot{margin:20px 0 0;padding-top:15px;width:490px;border-top:1px solid #7f868c;line-height:24px;}
.foot a{color:#c7d0d7}
#a4{padding:40px 0 20px;}
#a4 dl{float:left;}
#a4 dl dt{margin-right:25px;height:40px;color:#5db67c;font-size:16px;line-height:40px;margin-bottom:35px;}
#a4 dl dd{margin-right:25px;color:#898989;line-height:30px;}
.tem_footer{position:relative;padding:30px 0;background:#2f323a;color:#9a9fae;font-size:12px;}
.tem_footer a{color:#9a9fae;}
.tem_footer_nav{position:absolute;top:50%;right:0;margin-top:-15px;height:30px;line-height:30px;}
.met_section{position:relative;padding:40px 0 50px;}
.met_section aside{position:relative;float:left;width:230px;}
.met_section article{float:left;margin-left:-230px;width:100%;}
.met_section article .met_article{margin-left:250px;}
.met_section_asidenone article{float:none;margin-left:0;}
.met_section_asidenone article .met_article{margin-left:0;}
.met_section aside section{border:1px solid #ddd;}
.met_section aside section h2{padding:0 20px;height:60px;border-bottom:1px solid #ddd;font-size:18px;line-height:60px;}
.met_section aside .met_aside_list{padding:10px 0;}
.met_section aside .met_aside dl dt{height:45px;line-height:45px;}
.met_section aside .met_aside dl dt a{display:block;padding:0 20px;color:#333;}
.met_section aside .met_aside dl dt a:hover{background:#efefef;}
.met_section aside .met_aside dl dt.on{background:#efefef; border-left:4px solid #e9280c;}
.met_section aside .met_aside dl dd{padding:6px 0 6px 0;}
.met_section aside .met_aside dl dd a{display:block;padding-left:40px;height:35px;color:#333;font-weight:normal;line-height:35px;}
.met_section aside .met_aside dl dd .on a,.met_aside dl dd a:hover{background:#efefef;}
.met_section aside .met_related{margin-top:20px;}
.met_section aside .met_related ul{padding:20px;}
.met_section aside .met_related li{margin-bottom:8px;list-style:none;}
.met_article_head{position:relative;padding:0 10px;height:60px;border-bottom:1px solid #ddd;line-height:60px;}
.met_article_head .met_position{position:absolute;top:0;right:10px;color:#aaa;font-family:'宋体';}
.met_article_head .met_position a{color:#999;font-family:'Microsoft YaHei',Tahoma,Verdana,'Simsun';}
.met_article_head h1{color:#555;font-weight:normal;font-size:18px;}
.met_section_sehed{padding-top:0;}
.met_section_head{height:50px;color:#aaa;font-size:12px;font-family:'宋体';line-height:50px;}
.met_section_head a{color:#999;font-family:'Microsoft YaHei',Tahoma,Verdana,'Simsun';}
.met_section_head a:hover{color:#e9280c;}
hr{height:0px;border-top:1px dotted #9b9a9a}
.aboutpic,.culturepic{display:none;}
.aboutpic{padding:30px 0;margin-top:30px;border-top:1px dotted #868686;border-bottom:1px dotted #868686}
.aboutinfo{margin:30px auto;color:#727479;line-height:25px;}
.aboutinfo .about-int{width:1000px;position:relative;    left: -13px;min-height: 300px;}
.aboutnav li{display:inline-block;margin:20px 10px 0;color:#54545d;line-height:35px;padding:0 20px;}
.aboutnav li:hover,.aboutnav li.hover{color:#fff;background:#5db67c}
.aboutleft{margin-right:30px;}
.about-ry{padding-top:20px;margin-top:50px;border-top:1px dotted #b5b5b5}


.zlkz1 strong,.zlkz2 strong{display:block;margin:30px 0 10px;font-size:18px;color:#333;border-bottom:1px solid #CCC;line-height:25px;padding-bottom:15px}

.zlkz1 li{width:33.33333333%;display:inline-block}
.zlkz1 li img{width:94%;padding:3%}
.zlkz1 li p{text-align:center;}

.zlkz2 li{width:25%;display:inline-block}
.zlkz2 li img{width:94%;padding:3%}
.zlkz2 li p{text-align:center;}



.newslist li i{width:35px;height:35px;background:url(../newsjt.png) no-repeat -32px 10px ;display:block;position:absolute;    left: 0px; top: 75px;}
.newslist li:hover i{background:#5db67c url(../newsjt.png) no-repeat 10px 10px ;}
.nwesline{width:45px;background:#cbcbcb;height:1px;position:absolute;left:80px;top:45px;}
.newslist li:hover .nwesline{width:75px;}
.newslist li.list_3:hover{padding:30px 0px 30px 220px;}


.prosearch{width:100%;height:239px;background:url(../probanner.jpg) center;position: relative;z-index: 99;}
.pronav{height:50px;line-height:50px;border-top:1px solid #b6b8bd;border-bottom:1px solid #b6b8bd;position:relative;margin-top:2px; }
/*
.pronav .ultop{width:1200px;margin:auto;position:relative;    z-index: 99;}
.pronav ul li{float:left;margin:0 10px;font-size:12px;width:120px;height:50px;font-family:'Arial';line-height:50px;text-align:center;color:#2f323a;font-weight:bold;position:relative;}
.pronav ul li a{color:#2f323a}
.pronav ul li:hover a{color:#5db67c}
.pronav ul li a i{display:block;width:11px;height:6px;background:url(../pronavjt.png) left; position: absolute;top: 20px;right: 0px;}
.pronav ul li:hover a i{background:url(../pronavjt.png) right;}
.pronav ul li.hover{background:#5db67c}
.pronav ul li.hover a,.top ul li.len a{color:#fff;}
.pronav ul li .navleft2{position:absolute;width:auto;top:50px;display:none;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius:5px; background:url(../navbg.png)}
.pronav ul li .navleft2 ul{margin-top:0px;float:none;}
.pronav ul li .navleft2 ul li{float:none;font-size:12px;font-weight:normal;text-align:left;position:relative}
.pronav ul li .navleft2 ul li a{color:#3d3d3d}
.pronav ul li .navleft2 ul li i{background:url(../navjt.png) no-repeat ;width:6px;height:8px;display:block;position:absolute;right:5px;top:20px;}
.pronav ul li .navleft2 ul li:hover i{background:url(../navjt.png) no-repeat right ;}
.pronav ul li .navleft2 ul li:hover a{color:#5db67c;}
*/
.productlist{min-height:600px;}
.pro-nav{float:left;margin:0 10px;font-size:12px;width:120px;height:50px;font-family:'Arial';line-height:50px;text-align:left;color:#2f323a;font-weight:bold;position:relative;}
.pro-nav a i{display:block;width:11px;height:6px;background:url(../pronavjt.png) left; position: absolute;top: 20px;right: 0px;}
.pro-nav:hover a  i{background:url(../pronavjt.png) right;}
.navlist{width:275px;line-height:38px;position:absolute;right:0px;top:50px;background:#5db67c;display:none; overflow:auto;z-index:999;    }
.navlist li a{display:block;padding:0 25px;color:#e9edf3;border-bottom : 1px dotted #0645D2}
.navlist li{border-bottom:1px solid #3F84EA;}
.navlist li:hover{background:#1749B7}
.navlist li a span{float:right;font-size:16px;}
.navlist .navjt{background:url(http://www.yuquancn.com/templates/michuan/images/navlistjt.jpg) no-repeat 355px 15px }
.navlist li div a{background:#2c2b30 url(../nav2left.jpg) 30px top no-repeat;color:#a3a2a6;padding-left:60px;border-bottom: 1px dotted #1b1a1f; }
.navlist li div a:hover{color:#f0f0f0}

.navlist li div{display:none;}
/*fdj*/
.item-con{margin:auto;}
.item-con .images{position:relative;margin:20px auto 10px}
.item-con .images .detailmain_img{margin:auto;}
.item-con .images .info{float:left;margin-left:20px;color:#889298;}
.item-con .images .info li{height:30px;line-height:30px;}
.item-con .online_button{position:absolute;right:0;bottom:0;}
.item-con .content{margin-top:20px;}
.item-con .content .tip{color:#EDEEEF;padding:10px;font-weight:bold;background-color:#00ADDF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.item-con .content .box{padding:10px;line-height:22px;}
.zoom-section{ position:relative; z-index:9;border:0px solid #ccc;width:452px;float:left;margin-top:25px;} 
#zoomcont{ position:relative; z-index:2; float:left; height:375px; width:110px; overflow:hidden;}
.zoom-desc{ height:4000px; width:110px; position:absolute;overflow:hidden;}
.zoom-desc img{ height:74px;width:74px;margin:5px 2px;border:4px solid #5db67c}
.zoom-small-image{ margin:0;border:1px solid #ededed}
.zoom-small-image img{}
.arr_l{ background:#5db67c; height:27px; width:41px;  float:left;cursor:pointer;margin-left:14px;border-right:1px solid #287242;margin-top:20px}
.arr_r{ background:#5db67c; height:27px; width:41px;float:left;cursor:pointer;margin-top:20px}
.cloud-zoom-lens {border: 1px solid #888; margin:-1px; background-color:#fff;cursor:move;} 
.cloud-zoom-title {font-family:Arial, Helvetica, sans-serif; position:absolute !important;background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:bold;font-size:10px;top:0px;} 
.cloud-zoom-big {border:0px solid #ccc; overflow:hidden;} 
.cloud-zoom-loading {color:white;background:#222; padding:3px; border:1px solid #000;}
/*proshowinfo*/
#show{color:#8a90a5;height:155px;overflow-y:auto;border-top:1px dotted #807778;padding-top:20px;margin-bottom:30px;}
#show table{width:96%!important;border-spacing:0!important;border-collapse:collapse!important;padding:0!important;border:0;margin:20px 4% 20px 0;}
#show table td{border-bottom:1px dotted  #8a90a5!important;padding:5px;line-height:26px;vertical-align: middle ;text-align:left;color:#8a90a5;word-break:normal !important;width:550px}
#show table td:first-child p{}
#show table tr td:first-child{width:150px !important;border-right:30px solid #edeff5; float:left;}
#show strong{font-size:16px;color:#5db67c;}
/*proshow*/
.proshowfixed{position:absolute;width:100%;height:100px;bottom:0px;z-index:9999}
.productshow{width:1000px;position:relative;min-height:100%; margin:10px auto 0;   z-index: 1;padding-bottom:50px;background:#fff;}
.proshow-left{width:590px;float:left;}
.proshow-left .pic-big{border:10px solid #dedede;display:block;margin:auto}
.proshow-right{width:383px;float:right;position:relative;height:400px;}
.prodet {width:750px;background:url(../prodet.jpg) no-repeat center;height:50px;margin:20px 0;font-size:20px;font-weight:bold;padding-left:50px;}
.proshow-tit{margin:30px 0 0 10px;color:#5db67c;font-size:24px;}
.proshow-tit2{margin:0 0 20px 10px;color:#888b91;font-size:14px;}
.maylike{margin:85px 0px 20px 35px;font-size:16px;color:#5a5c61;line-height:50px;border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9}
.proshow-info{line-height:30px;}
.pro_page{margin-top:30px;}
.pro_list2{margin-left:30px;}
.pro_list2 ul li{margin:5px;position:relative;float:left;text-align:center;overflow:hidden}
.pro_list2 ul li img{width:163px;height:123px;border:1px solid #e6e6e6;display:block;}
.pro_list2 .prolist-info p{color:#494949;font-size:16px;}
.pro_list2 .prolist-info span{color:#494949;display: block;overflow:hidden;height:20px;}
.pro_list2 ul li .imga{display:block;position:absolute;left:0px;top:-90px;width:164px;height:125px;}
.pro_list2 ul li .imga img{position:absolute;left:50%;top:50%;margin:-25px 0 0 -25px;border:0px;width:50px;height:50px;}
.pro_page li{height:40px;width:120px;float:left;background-color:#5db67c;padding:20px 10px 20px 60px;color:#fff;}
.pro_page li:hover{background-color:#d26059}
.pro_page li:hover p{color:#fff}
.pro_page li:hover span{color:#fff;}
.pro_page li.met_page_preinfo{background-image:url(../last.png); background-position:10px 20px ;background-repeat:no-repeat;border-right:1px solid #fff}
.pro_page li.met_page_next{text-align:left;background-image:url(../right.png); background-position:130px 20px ;background-repeat:no-repeat;width:120px;padding:20px 50px 20px 10px;}
.pro_page li p{color:#fff;font-size:14px;line-height:15px}
.pro_page li span{font-size:24px;color:#fff;display:block;line-height:25px;}
.inquire{margin:20px 0;}
.inquire .pro-mes{width:180px;height:55px;line-height:55px;background:#5db67c;color:#fff;font-size:24px;text-align:center;}
/*search*/
.navsearch_input{float:left;}
.navsearch_input input{width:450px;border:1px solid #d4d4d4;background:#fff;height:38px;line-height:38px;padding-left:10px;}
.searchgo{width:90px;height:40px;border:0px;background:url(http://www.yuquancn.com/templates/michuan/images/search.jpg);}


/*con*/
.share{margin-top:25px;margin-left:10px;padding-bottom:25px;border-bottom:1px dotted #b5b5b5;margin-bottom:40px;}
.conlist{width:200px;float:left;border-right:1px dotted #b5b5b5;padding:0 24px;height:200px;}
/*sales*/
.saleslist{width:1200px;margin:auto;}
.saleslist li{float:left;border:1px solid #d7d9dd;width:578px;margin:20px 10px;}
.saleslist li .salestit{border-bottom:1px solid #d7d9dd;line-height:50px;padding:0 20px;font-size:14px;color:#2f323a}
.saleslist li:hover .salestit{background:#398deb;color:#e9edf3;}
.saleslist li .salesinfo{padding:10px 20px;line-height:25px;color:#6a7484;height:75px;}

/*footer*/
.Friendship{line-height:35px;background:#000;color:#696969;position:relative;z-index:99999;}
.Friendship a{color:#696969}

/*以下CSS样式谨慎修改，内页各模块样式，多模板可共用*/
body,h1,h2,h3,h4,h5,h6,dl,dt,li,ol,ul,dd,th,td,p,pre,form,input,button,textarea,hr{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-size:100%}
img{border:0}
button,input,select,textarea{font-size:100%}
.met_clear{clear:both}
.met_none{display:none}
.met_hidden{visibility:hidden}
.met_fl{float:left}
.met_fr{float:right}
.met_editor{line-height:2}
.met_editor ul,.met_editor ol{padding:0 0 0 25px;margin:0}
.met_editor a{color:#1c57c4}
.met_editor img{max-width:100%;height:auto!important;}
.met_editor blockquote{padding-top:5px;padding-bottom:5px;padding-left:15px;border-left:4px solid #ddd}
.met_editor hr{display:block;padding:0;border:0;height:0;border-top:1px dotted #bbb;margin:10px 0;-webkit-box-sizing:content-box;box-sizing:content-box}
.met_editor .metvideobox{ text-align:center; visibility:hidden; margin:10px auto; }
.met_editor .video-js{ max-width:100%; }
.met_editor #page_break .collapse{display:none}
.met_editor #page_break .num{padding:10px 0;text-align:center}
.met_editor #page_break .num li{display:inline;margin:0 2px;padding:3px 5px;border:1px solid #ccc;background-color:#fff;color:#666;text-align:center;cursor:pointer;font-family:Arial;font-size:12px;overflow:hidden}
.met_editor #page_break .num li.on{background-color:#ccc;color:#fff;font-weight:bold}
.michos-banner1{overflow:hidden;margin:0 auto}
.met_pager{text-align:center;padding:30px 0}
.met_pager a{border:1px solid #232323;text-align:center;height:28px;line-height:28px;min-width:28px;_width:28px;text-align:center;display:inline-block;color:#fff;background:#232323}
.met_pager a:hover{border:1px solid #5db67c;color:#fff;background:#5db67c;}
.met_pager .PreSpan,.met_pager .NextSpan{height:30px;line-height:30px;min-width:60px;_width:60px;text-align:center;background:#232323;color:#fff;display:inline-block}
.met_pager .PreA,.met_pager .NextA{height:28px;line-height:28px;min-width:58px;_width:58px;color:#fff}
.met_pager .PreSpan,.met_pager .PreA{margin-right:6px}
.met_pager .NextSpan,.met_pager .NextA{margin-left:6px}
.met_pager .firstPage,.met_pager .lastPage{font-weight:bold;height:28px;line-height:28px;min-width:40px;_width:40px;color:#fff}
.met_pager .Ahover{font-weight:bold;border:1px solid #5db67c;color:#fff;background:#5db67c;}
.met_pager .PageText{margin-left:10px;color:#fff}
.met_pager #metPageT,#metPageB{text-align:center;border:1px solid #232323;color:#fff}
.met_pager #metPageT{width:20px;padding:6px 5px 5px}
.met_pager #metPageB{min-width:40px;_width:40px;padding:6px 0 5px;cursor:pointer;font-weight:bold}
*html .met_pager #metPageT{height:13px;line-height:13px}
*html .met_pager #metPageB{padding:0;height:28px;line-height:20px}
*+html .met_pager #metPageT{height:13px;line-height:13px}
*+html .met_pager #metPageB{padding:0;height:28px;line-height:20px}
.met_module1{padding:30px 10px}
.met_module1 .newslist{margin-top:30px;padding:0px;}
.met_module1 .newslist li{border-top:1px solid #e9e9e9;padding:30px 0px 30px 200px;position:relative}
.newslist li .time{color:#a8a8a8;font-weight:bold;font-size:24px;position:absolute;left:0px;top:25px;z-index:2;}
.newsimg{position:absolute;right:0px;top:30px;}
.met_module2 h1.met_title{font-size:16px;padding:15px 5px;margin:35px 0;font-weight:normal;color:#4e4e4e;line-height:40px;border-top:1px solid #e9e9e9;border-bottom:1px dotted #b0afaf}
.met_module2 h1.met_title b{font-size:24px;color:#a8a8a8;font-weight:normal;}
.met_module1 .newslist li .newsjt{position:absolute;left:0px;top:60px;}
.newslist li h2 a{color:#484848;font-size:14px; }
.newslist li p{color:#6e6e6e;font-size:12px;height:85px;overflow:hidden;line-height:30px;margin-top:15px; }
.met_module2 .met_infos{color:#818181;font-size:12px;margin-bottom:30px;padding-bottom:20px;border-bottom:1px dotted #bbbaba;text-align:center;}
.met_module2 .met_time{padding-right:6px}
.met_module2 .met_source{padding-right:6px}
.met_module2 .met_source a{color:#607fa6}
.met_module2 .met_editor{padding:0 10px}
.met_tools{border-top:1px dotted #bbbaba;margin-top:30px;position:relative;padding:10px 10px 0;height:100px;line-height:25px}
.met_tools .met_page{clear:both;position:absolute;left:5px;top:25px;color:#818181}
.met_tools .met_page li{ list-style:none; margin-left:30px;}
.met_tools .met_page li span{ padding-right:5px;}
.met_tools .met_page a{color:#818181}
.met_module3_list ul.list_1{list-style:none;visibility:hidden}
.met_module3_list ul.list_1 li{float:left;text-align:center;margin-top:30px;overflow:hidden}
.met_module3_list ul.list_1 li a{text-align:center;display:block;margin:0 auto;background:#fff;border:1px solid #ddd;font-size:0}
.met_module3_list ul.list_1 li h2{text-align:left;font-size:14px;padding:10px 10px;font-weight:normal;border-top:1px solid #ddd}
.met_module3_list ul a img{transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
.met_module3_list ul a:hover h2{color:#333}
.met_module3_list ul a:hover img{filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
.met_module3_list ul.list_2{list-style:none;visibility:hidden}
.met_module3_list ul.list_2 li{padding:20px 10px;border-bottom:1px solid #ddd}
.met_module3_list ul.list_2 dt{float:left;position:relative}
.met_module3_list ul.list_2 dd{float:left;width:100%}
.met_module3_list ul.list_2 dd h2{padding:5px 10px;font-size:15px;font-weight:normal}
.met_module3_list ul.list_2 dd p{padding:5px 10px;color:#818181}
#showproduct dl.pshow{visibility:hidden}
#showproduct dl.pshow dt{float:left;position:relative;font-size:0;text-align:center;overflow:hidden;border-right:1px solid #ddd}
#showproduct dl.pshow dt .met_box{margin:0 auto;visibility:hidden}
#showproduct dl.pshow dt .met_box figcaption{display:none}
#showproduct dl.pshow dt .my-simple-gallery figure{float:left;margin:0}
#showproduct dl.pshow dt li{display:inline-block;margin-right:10px;margin-top:10px;cursor:pointer}
#showproduct dl.pshow dt li img{filter:alpha(opacity=90);-moz-opacity:.9;-khtml-opacity:.9;opacity:.9}
#showproduct dl.pshow dt li.flex-active{border:2px solid #000;width:66px;height:66px;position:relative;overflow:hidden}
#showproduct dl.pshow dt li.flex-active img{position:relative;left:-2px;top:-2px}
#showproduct dl.pshow dd{float:left;width:100%}
#showproduct dl.pshow dd .met_box{padding:0 20px}
#showproduct dl.pshow dd .met_box h1{font-size:24px;padding:20px 5px;border-bottom:1px solid #ddd}
#showproduct dl.pshow dd .met_box ul li{list-style:none;color:#818181;padding:8px 5px 8px 90px;border-bottom:1px solid #ddd;position:relative}
#showproduct dl.pshow dd .met_box ul li span{position:absolute;left:0;top:0;padding:8px 5px;width:80px;word-wrap:break-word}
#showproduct dl.pshow dd .met_box .desc{padding:10px;margin-top:20px;background:#f7f8fa;color:#666}
#showproduct .met_nav{height:45px;line-height:45px;margin:30px 0;border:1px solid #ddd}
#showproduct .met_nav li{float:left;list-style:none;border-right:1px solid #ddd;cursor:pointer}
#showproduct .met_nav li a{display:block;padding:0 40px}
#showproduct .met_nav li.met_now,#showproduct .met_nav li.met_hover{background:#f7f8fa}
#showproduct .met_related{margin-top:30px;font-size:18px;font-weight:normal;border-bottom:1px solid #ddd;padding:10px 10px;color:#333}
#showproduct .met_related_list{list-style:none;visibility:hidden}
#showproduct .met_related_list li{float:left;text-align:center;margin-top:30px;overflow:hidden}
#showproduct .met_related_list li a{text-align:center;display:block;margin:0 auto;background:#fff;border:1px solid #ddd;font-size:0}
#showproduct .met_related_list li h2{text-align:left;font-size:14px;padding:10px 10px;font-weight:normal;border-top:1px solid #ddd}
#showproduct .met_related_list li img{transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
#showproduct .met_related_list li a:hover h2{color:#333}
#showproduct .met_related_list li a:hover img{filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
#showproduct .met_nav_contbox{padding:40px 10px 0}
#downloadlist{padding:15px}
#downloadlist .top{width:auto;padding:0;    height: auto !important;}
#downloadlist .metlist{margin-bottom:20px}
#downloadlist .metlist dt{border-bottom:1px solid #ddd;font-size:14px;font-weight:bold;padding:8px 5px 8px 0;background:url(http://www.yuquancn.com/templates/michuan/images/images/dt-9.gif) no-repeat 5px 11px}
#downloadlist .metlist dd{color:#999;padding:8px;background:#f7f8fa}
#downloadlist .metlist dd b{font-weight:normal}
#downloadlist .metlist dd div{float:right}
#downloadlist .metlist dd span{padding-right:20px}
#downloadlist .metlist dd a{color:#1c57c4}
#downloadlist .metlist dd a.down{color:#fa1a1a}
#showdownload{padding:15px}
#showdownload h1.title{font-size:24px;padding:15px 5px;border-bottom:1px solid #ddd;margin-bottom:30px}
#showdownload .paralist{background:#8c989f;padding:5px 10px;color:#fff;visibility:hidden}
#showdownload .paralist li{list-style:none;padding:8px 5px 8px 90px;min-height:20px;position:relative;border-bottom:1px solid #ddd}
#showdownload .paralist li:last-child{border-bottom:0}
#showdownload .paralist li a{color:#fff}
#showdownload .paralist li span{position:absolute;left:0;top:0;width:80px;padding:8px 5px;word-wrap:break-word}
#showdownload .met_editor{padding:0 10px}
#showdownload .ctitle{margin:30px 0 10px;padding:0 10px;font-size:16px;font-weight:normal;height:40px;line-height:40px;border-bottom:1px solid #ddd}
#showdownload .downloadbox{margin-top:30px}
#showdownload .downloadbox a{display:inline-block;background:#23b7e5;height:35px;line-height:35px;padding:0 35px;color:#fff;border-radius:2px}
#showdownload .downloadbox a:hover{background:#38c4f0}
#showdownload .downloadbox a.active{background:#1ba4cf}
#imglist ul.list_1{list-style:none;visibility:hidden}
#imglist ul.list_1 li{float:left;text-align:center;margin-top:30px;overflow:hidden}
#imglist ul.list_1 li a{text-align:center;display:block;margin:0 auto;background:#fff;border:1px solid #ddd;font-size:0}
#imglist ul.list_1 li h2{text-align:left;font-size:14px;padding:10px 10px;font-weight:normal;border-top:1px solid #ddd}
#imglist ul a img{transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
#imglist ul a:hover h2{color:#333}
#imglist ul a:hover img{filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
#imglist ul.list_2{list-style:none;visibility:hidden}
#imglist ul.list_2 li{padding:20px 10px;border-bottom:1px solid #ddd}
#imglist ul.list_2 dt{float:left;position:relative}
#imglist ul.list_2 dd{float:left;width:100%}
#imglist ul.list_2 dd h2{padding:5px 10px;font-size:15px}
#imglist ul.list_2 dd p{padding:5px 10px;color:#818181}
#showimg h1.met_title{font-size:24px;padding:15px 5px;border-bottom:1px solid #ddd;margin-bottom:30px}
#showimg .met_slide_box{text-align:center;background:#000;margin:0 auto;overflow:hidden;position:relative}
#showimg .met_slide_list ul{display:none;}
#showimg ul.exposureThumbs{border-right:0;padding:0;margin:0;list-style-type:none;height:79px; width:790px; margin:0px auto;padding:10px}
#showimg ul.exposureThumbs li{background:#111;margin:0 10px 0 0;padding:0;text-align:center;display:none;float:left}
#showimg ul.exposureThumbs li img{cursor:pointer}
#showimg ul.exposureThumbs li.last{margin:0}
#showimg .exposureWrapper{position:absolute;top:0;left:0}
#showimg .exposureWrapper img{cursor:pointer;position:absolute;top:0;left:0}
#showimg .exposureLoaded{background-image:none}
#showimg ul.exposureThumbs li{width:150px;height:79px}
#showimg .exposureSlideshowControls a{font-size:11px;color:#bba;text-decoration:none;outline:0;padding:2px 6px;display:inline}
#showimg .exposureSlideshowControls a:active,.exposureSlideshowControls a:hover{background-color:#999;color:#444}
#showimg .met_slide_box .left,.met_slide_box .right{position:absolute;width:50%;cursor:pointer}
#showimg .met_slide_box .left a,.met_slide_box .right a{display:block;width:100%;height:100%}
#showimg .imgparalist{background:#8c989f;padding:5px 10px;color:#fff;visibility:hidden;margin-top:30px;visibility:hidden}
#showimg .imgparalist li{list-style:none;padding:8px 5px 8px 90px;min-height:20px;position:relative;border-bottom:1px solid #ddd}
#showimg .imgparalist li:last-child{border-bottom:0}
#showimg .imgparalist li a{color:#fff}
#showimg .imgparalist li span{position:absolute;left:0;top:0;width:80px;padding:8px 5px;overflow:hidden;word-wrap:break-word}
#joblist{padding:15px}
#joblist dl{padding:10px 5px 10px;margin-top:30px;border:1px solid #ddd}
#joblist dt{padding:0 10px;font-size:16px;font-weight:bold}
#joblist dd .dtail{padding:5px 10px 0;border-top:1px solid #ddd}
#joblist dd .dtail span{margin-right:15px}
#joblist dd .dtail a{color:#1c57c4}
#joblist dd .editor{padding:10px}
#joblist dd .mis{padding:5px 10px;border-bottom:1px solid #ddd;font-size:12px}
#joblist dd .mis span{margin-right:15px;color:#999}
#showjob h1.title{font-size:24px;padding:15px 5px;border-bottom:1px solid #ddd;margin-bottom:30px}
#showjob .ctitle{margin:30px 0 10px;padding:0 10px;font-size:16px;font-weight:normal;height:40px;line-height:40px;border-bottom:1px solid #ddd}
#showjob .met_editor{padding:0 10px}
#cvlist{padding:15px}
#showjob .paralist{background:#8c989f;padding:5px 10px;color:#fff;visibility:hidden;margin-top:30px;visibility:hidden}
#showjob .paralist li{list-style:none;padding:8px 5px 8px 90px;min-height:20px;position:relative;border-bottom:1px solid #ddd}
#showjob .paralist li:last-child{border-bottom:0}
#showjob .paralist li a{color:#fff}
#showjob .paralist li span{position:absolute;left:0;top:0;width:80px;padding:8px 5px;overflow:hidden;word-wrap:break-word}
#showjob .info_cv{margin-top:30px;margin-left:10px}
#showjob .info_cv a{display:inline-block;background:#23b7e5;height:35px;line-height:35px;padding:0 35px;color:#fff;border-radius:2px}
#showjob .info_cv a:hover{background:#38c4f0}
#showjob .info_cv a.active{background:#1ba4cf}
#messagelist{width:500px;min-height:400px;float:left;}
#messagelist .metlist{margin-right:30px;border:1px solid #ddd;padding:5px}
#messagelist .metlist dt{padding:5px 5px 15px 5px ;border-bottom:1px solid #ddd;margin-bottom:15px;}
#messagelist .metlist dt span.name{color:#518e3a;}
#messagelist .metlist dt span.time{padding-left:5px;color:#aaa;font-size:12px}
#messagelist .metlist dt span.tt{float:right;padding-right:5px;color:#aaa}
#messagelist .metlist dd.info span.tt{display:none;clear:both}
#messagelist .metlist dd.info span.text{display:block;line-height:1.5;padding:0 5px 10px;border-bottom:1px dotted #bebdbd}
#messagelist .metlist dd.reinfo span.tt{display:block;padding:10px 5px 0;color:#518e3a}
#messagelist .metlist dd.reinfo span.text{display:block;line-height:1.5;padding:5px 5px 10px}
#linklist{padding:15px 15px 25px}
#linklist .ctitle{margin:10px 0 10px;padding:5px 10px;border-bottom:1px solid #ddd}
#linklist .inside{padding:15px 0 0}
#linklist .metlist .img li{list-style:none;display:inline;padding-right:5px}
#linklist .metlist .img img{width:88px;height:31px}
#linklist .metlist .txt li{list-style:none;float:left;width:88px;height:20px;line-height:20px;margin-right:5px;overflow:hidden}
#linksubmit{padding:15px}
#linksubmit table{margin:0 auto}
#memberbox{padding:15px}
ul.searchnavlist{list-style:none;padding:0 20px;margin:0}
ul.searchnavlist li{padding:5px 0}
ul.searchnavlist .advsearch_searchword input{width:90%;height:28px;line-height:28px\9;padding:2px 5px;border:1px solid #dcdfe0;background-color:#fff;color:#333;outline:0;border-radius:2px}
ul.searchnavlist .searchgo{display:block;background:#23b7e5;border:0 none;height:34px;line-height:26px;padding:0 35px;color:#fff;cursor:pointer;border-radius:2px;font-family:'Microsoft YaHei',Tahoma,Verdana,'Simsun'}
ul.searchnavlist .searchgo:hover{background:#38c4f0}
ul.searchnavlist .searchgo:active{background:#1ba4cf}
#searchlist{padding:15px 0}
#searchlist li{padding-left:10px;margin-bottom:6px;line-height:1.5}
#searchlist ul{list-style:none;padding:0;margin:0}
#searchlist ul li{padding:3px 5px;margin-bottom:10px}
#searchlist ul li img{display:none}
#searchlist .search_title{display:block;padding:2px 0}
#searchlist .search_title a{font-size:16px;color:#12C;text-decoration:underline}
#searchlist .search_title em{color:#c00;text-decoration:underline;font-style:normal}
#searchlist .search_detail{display:block}
#searchlist .search_detail a{text-decoration:underline;color:#12C}
#searchlist .search_content em{color:#c00;font-style:normal}
#searchlist .search_updatetime{display:block;margin-top:5px;color:green}
#searchlist a:hover{text-decoration:underline}
#sitemaplist dl{margin-top:30px;padding:20px;border:1px solid #ddd}
#sitemaplist dt h2{font-size:18px;font-weight:normal;padding:10px 0;border-bottom:1px solid #ddd}
#sitemaplist dt h2 i{font-size:22px;margin-left:10px;font-weight:normal;color:#888;position:relative;top:2px}
#sitemaplist dd ul{float:left;width:25%;list-style:none;margin-top:20px}
#sitemaplist dd li{margin-top:5px}
#sitemaplist dd li h4 a{font-weight:normal;color:#666}
.message{background:#f1f1f1;width:50%;position:absolute;min-height:100%;right:0px;top:0px;}
.message .v52fmbx{margin:40PX 20PX;}
.v52fmbx_hr{border-top:1px solid #ddd;margin:0;padding:0 5px 0 15px;font-weight:bold;font-size:16px;background:#ddd;height:60px;line-height:60px;}
:-ms-input-placeholder{color:#999}
.met-focus{border:1px solid #23b7e5!important}
.v52fmbx{border-top:0;overflow:hidden;text-align:left;z-index:99;position:relative;left:20px}
.v52fmbx dl:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.v52fmbx dl{width:100%;zoom:1;}
.v52fmbx dl{margin:0;display:-webkit-box;display:-moz-box;display:box;display:-ms-flexbox;position:relative;}
.v52fmbx dl dt{padding:15px 15px 10px 15px;width:105px;text-align:left;font-weight:normal;overflow:hidden;line-height:1.2}
.v52fmbx dl dd{-moz-box-flex:1.0;-webkit-box-flex:1.0;box-flex:1.0;-ms-flex:1;}
.v52fmbx dl dd label input{position:relative;top:1px;margin-right:3px}
.v52fmbx dl dd .fbox{margin:0 10px 0 0}
.v52fmbx dl dd .tips{color:#aaa}
.v52fmbx dl dd .tips:hover{color:#f00}
.v52fmbx dl dd.labelinline label{display:inline}
.v52fmbx dl dt.addimgdt{padding:10px 5px 10px}
.v52fmbx dl dt.addimgdt p{height:30px;line-height:30px;margin-bottom:8px}
.v52fmbx dl.noborder{border-bottom:0}
.formerror{margin-top:6px;height:20px;line-height:20px}
.formerror .fa-times{color:#fff;border-radius:3px;padding:1px 2px;font-size:16px;margin-right:5px;background:red}
.formerror .fa-check{color:#fff;border-radius:3px;padding:2px;font-size:14px;margin-right:5px;background:#10aa00}
.formerrorbox{border:2px solid #f00!important}
.v52fmbx dl dd.ftype_description{color:#fff;padding:8px;margin:0 5px;background:#6c6fbf}
.ftype_input .fbox{float:left}
.ftype_input .tips{float:left;padding-top:5px}
.ftype_input .fbox input{width:500px;height:28px;line-height:28px\9;padding:2px 5px;border:0px solid #89be72;background-color:#fff;color:#7e8085;outline:0;border-radius:2px;font-family:Microsoft YaHei;margin:5px 0}
.placeholder-ie{position:relative}
.placeholder-ie label{position:absolute;left:8px;top:7px;cursor:text;color:#999}
.ftype_textarea .tips{display:block}
.ftype_textarea textarea{font-family:Arial;width:500px;line-height:1.5;height:100px;padding:7px 5px;border:0px solid #89be72;background-color:#fff;color:#7e8085;outline:0;margin:5px 0}
.ftype_select .tips,.ftype_select-linkage .tips{display:block;margin-top:5px}
select{line-height:31px;height:31px;vertical-align:middle;background-color:#fff;outline:0;border:1px solid #ccc;padding:4px;color:#656565}
.ftype_radio .fbox label{font-weight:normal;height:28px;line-height:28px;margin:0;display:block}
.ftype_radio .fbox input[type='radio']{border-radius:100%;bottom:3px;height:15px;position:relative;vertical-align:middle;width:15px;margin:0;position:relative;top:-1px;margin-right:6px}
.ftype_radio .formerror{margin-top:0}
.ftype_checkbox .fbox input[type='checkbox']{border-radius:100%;bottom:3px;height:15px;position:relative;vertical-align:middle;width:15px;margin:0}
.ftype_checkbox .fbox label{font-weight:normal;height:28px;line-height:28px;margin:0;display:block}
.ftype_checkbox .fbox input{position:relative;top:-1px;margin-right:6px!important}
.ftype_checkbox .formerror{margin-top:0}
.ftype_transverse .fbox label{display:inline;margin-right:15px}
.submit{display:block;background:#333;border:0 none;height:40px;line-height:40px;width: 510px;color:#fff;cursor:pointer;border-radius:2px;font-family:'Microsoft YaHei',Tahoma,Verdana,'Simsun';margin-top:10px;}
.submit:hover{background:#333}
.submit.active{background:#333}
.v52fmbx dl dd.ftype_code input{width:80px;margin-right:10px}
.v52fmbx dl dd.ftype_code img{height:30px;position:relative;bottom:2px}
li{ list-style:none;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #7e8085;  
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #7e8085;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #7e8085;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #7e8085;
}